Subject: Re: VGA out/External Monitor on ibook 2

From: Manuj Dhingra <[email-masked]>
Date: Mon, 10 Feb 2003 13:43:18 -0500

On Feb 10, 2003  12:27 Monday Michel Dänzer wrote:
> On Mon, 2003-02-10 at 17:24, Michael Schmitz wrote:
> >
> > I'd talk to Michel Dänzer about this. The XFree people might have
> figured
> > something out on other (i386) architectures. XFree developers have
> access
> > to at least some ATI docs.
>
> The XFree86 radeon driver has indeed solved this by using both CRTCs.
> The code is there for everyone to look at. ;)
>
>
> --
> Earthling Michel Dänzer (MrCooper)/ Debian GNU/Linux (powerpc) developer
> XFree86 and DRI project member   /  CS student, Free Software enthusiast
>

That's great! Just one question: do the rage m3 and radeon chipsets have
the same set of registers (at least as far as this is concerned)?

regards,
-manuj

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/